@charset "utf-8";


#container {}

.tab00s {padding-bottom: 40px;margin: 0 auto;}
.tab_item {
width: calc(100%/4);font-size: 1.8rem;color: #342f24;
padding-top: 5px;padding-bottom: 5px;
border-bottom: 3px solid #f5f2eb;background-color: #f5f2eb;
text-align: center;border-top: 1px solid #c29313;border-bottom: 1px solid #c29313;border-right: 1px solid #c29313;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;
}
.tab_item.bortuika159{border-left: 1px solid #c29313;}

.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;clear: both;overflow: hidden;}

#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content {  display: block;}

.tab00s input:checked + .tab_item {position: relative;background: #efe8db;}
.tab00s input:checked + .tab_item:before{
content: '';position: absolute;display: block;width: 0;height: 0;left: 46%;bottom: -11px;
border-width: 10px 8px 0 8px;border-style: solid;border-color: #c29313 transparent transparent transparent;
}
.tab00s input:checked + .tab_item:after {
position: absolute;bottom: -10px;left: 46%;width: 0;height: 0;content: '';border-width: 10px 8px 0 8px;border-style: solid;border-color: #efe8db transparent transparent transparent;
}
.boxwcolbddd0 .q:before{content: "Q";font-size: 3.0rem;padding-right: 10px;}
.boxwcolbddd0 dl{border-bottom: 1px dotted #c29313;padding-bottom: 20px;}
.boxwcolbddd0 dl dt{padding: 10px 50px 0 30px;}
.boxwcolbddd0 dl dd{padding: 10px 50px 10px 75px;}

.accordion_contents {
display: none;
}
.accordion dt.q{display: block;position: relative;}
.accordion dt.q .arrow{display: inline-block;}
.accordion dt.q .arrow:before{
content: '';width: 15px;height: 15px;border: 0px;border-top: solid 2px #342f24;border-right: solid 2px #342f24;-ms-transform: rotate(135deg);-webkit-transform: rotate(135deg);transform: rotate(135deg);position: absolute;top: 30%;right: 15px;
}
.accordion.open .arrow:before{display: none;}
.accordion.open .arrowclose{display: block;}
.accordion{position: relative;}
.accordion.open .arrowclose:after{
content: '';width: 15px;height: 15px;border: 0px;border-bottom: solid 2px #342f24;border-left: solid 2px #342f24;-ms-transform: rotate(135deg);-webkit-transform: rotate(135deg);transform: rotate(135deg);position: absolute;bottom: 20px;right: 15px;margin-top: -4px;
}

@media screen and (min-width: 769px) {

#header nav ul li.nac10 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}

.tab_content {padding: 40px 0;}
.boxwcolbddd0 .q{font-size: 1.8rem;}
.boxwcolbddd0 .a{font-size: 1.6rem;}

}


@media screen and (max-width: 768px) {
.tab_item {width: calc(100%/2);font-size: 1.4rem;border: 1px solid #c29313;margin-bottom: 15px;}

.tab_content {padding: 10px 0;}
.boxwcolbddd0 .q{font-size: 1.6rem;}

}